## haskell-misfortune 0.1.1.2

=== debian/changelog ===
haskell-misfortune (0.1.1.2-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 04:18:29 +0000

haskell-misfortune (0.1.1.2-3) unstable; urgency=medium

  * Set a human Uploader

 -- Joachim Breitner <nomeata@debian.org>  Mon, 07 Dec 2015 19:34:40 +0100

haskell-misfortune (0.1.1.2-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:46 -0500

haskell-misfortune (0.1.1.2-1) experimental; urgency=low

  * Initial release

 -- Alexandre Delanoë <anoe@debian.org>  Wed, 19 Aug 2015 15:56:21 +0000
