## haskell-misfortune 0.1.2.1

=== debian/changelog ===
haskell-misfortune (0.1.2.1-5) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Add patch to switch from old pcre to pcre2 (Closes: #1061618, LP: #2103907)
  * Update dependencies

 -- Scott Talbert <swt@techie.net>  Thu, 09 Oct 2025 09:26:21 -0400

haskell-misfortune (0.1.2.1-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * Sourceful upload for GHC 9.6.

 -- Clint Adams <clint@debian.org>  Sat, 19 Oct 2024 15:12:32 -0400

haskell-misfortune (0.1.2.1-3) unstable; urgency=medium

  * Add missing shlibs depends to haskell-misfortune (Closes: #1052013)

 -- Scott Talbert <swt@techie.net>  Fri, 05 Jan 2024 21:28:02 -0500

haskell-misfortune (0.1.2.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 13 Sep 2023 13:39:13 +0300

haskell-misfortune (0.1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 10 Oct 2022 13:59:57 -0400
